<div class="">
    <h2 class="p-mt-4">Comments</h2>
    <div class="commentAdd p-py-3">
        <div class="p-inputgroup p-mb-2">
            <input type="text" pInputText placeholder="Write comment here">   
            <span class="p-inputgroup-addon"><i class="pi pi-angle-right"></i></span>      
        </div>
        <p-button label="Submit"></p-button>
    </div>
    <div class="comment-section">
        <h3>User 1</h3>
        <p class="p-m-3">Useful one!</p>
    </div>
    <div class="comment-section">
        <h3>Fariza</h3>
        <p class="p-m-3"> magna aliqua. Commodo nulla facilisi nullam vehicula ipsum a arcu cursus. Congue mauris rhoncus aenean vel elit scelerisque mauris pellentesque. Tempus urna et pharetra pharetra massa massa ultricies mi quis. </p>
    </div>
    <div class="comment-section">
        <h3>userName</h3>
        <p class="p-m-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore </p>
    </div>
</div>
